﻿
.amp-default-skin .vjs-captionsearch-button::before {
    content: "\e632";
    width: 22px;
    height: 22px;
    font-size: 16px;
    line-height: 1em;
    margin: 6px 0 0 6px;
    padding: 0;
    text-align: left
}

.latestplayer .more-caption-search::before {
    margin: 0px !important;
}

.captionsearch-button-Latest::before {
    margin: auto !important;
    line-height: 28px !important;
}

.vjs-captionsearch-button .ui-autocomplete-input {
    height: 22px;
    width: 188px;
    left: -47px;
    position: absolute;
    background-color: rgb(243,243,243);
    border: 0;
    padding: 2px 5px 2px 5px
}

.captionsearch-button-Latest .ui-autocomplete-input {
    height: 23px !important;
    width: 182px !important;
    left: -16.5em !important;
    bottom: 4.25rem;
}

.ui-suggestion-menu-item.ui-menu-item {
    margin: 5px !important;
    max-height: 20px;
    overflow: hidden;
    font-size: 10pt;
    display: block;
    text-align: left;
}

    .ui-suggestion-menu-item.ui-menu-item span {
        display: block;
    }

.ui-widget-content {
    max-height: 236px;
    overflow: auto;
}

.vjs-captionsearch-button .ui-state-active,
.vjs-captionsearch-button .ui-widget-content .ui-state-active,
.vjs-captionsearch-button .ui-widget-header .ui-state-active,
.vjs-captionsearch-button a.ui-button:active,
.vjs-captionsearch-button .ui-button:active,
.vjs-captionsearch-button .ui-button.ui-state-active:hover {
    border: 0px solid #003eff !important;
    background: none !important;
}

.amp-captionsearch-control li.vjs-menu-item span {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.amp-captionsearch-control .vjs-menu {
    height: 30px;
}

.amp-default-skin .vjs-control-bar .amp-captionsearch-control .vjs-menu {
    width: 200px;
    left: -27px !important;
}


.amp-default-skin .vjs-captionsearch-button .vjs-menu .vjs-menu-content {
    width: 182px;
    padding: 3px 3px 3px 3px;
    box-shadow: none;
    bottom: 39px;
    display: block !important
}

.captionsearch-button-Latest .vjs-menu ul.vjs-menu-content {
    bottom: 65px !important;
}

.amp-default-skin .vjs-control-bar .captionsearch-button-Latest .vjs-menu {
    width: 0px !important;
    left: 0px !important;
}

.amp-default-skin .vjs-captionsearch-button .vjs-menu .vjs-menu-content li,
.amp-default-skin .vjs-captionsearch-button .vjs-menu .vjs-menu-content span {
    box-shadow: none !important;
}

.amp-default-skin .vjs-captionsearch-button ul li:focus,
.amp-default-skin .vjs-captionsearch-button ul li:hover,
.amp-default-skin .vjs-captionsearch-button ul li.vjs-selected:focus,
.amp-default-skin .vjs-captionsearch-button ul li.vjs-selected:hover {
    content: "";
    color: #fff;
    background-color: transparent;
}

.amp-default-skin .vjs-control-bar.outline-enabled .outline-enabled-control.focus {
    outline: 1px dotted #fff;
}

.amp-default-skin .vjs-menu-content:focus {
    outline: 2px solid #fff;
}

.amp-default-skin .vjs-control-bar .amp-captionsearch-control:hover {
    background-color: rgba(255,255,255,.1);
}

.unique01 {
    padding: 1.4px !important;
}

@media screen and (max-width: 768px) {
    .captionsearch-button-Latest .ui-autocomplete-input {
        right: 0 !important;
        left: unset !important;
    }
}

.captionsearchmenupositionsetting {
    position: absolute;
    margin-top: 30px;
    margin-left: -30px;
}